Posted by & filed under PHP.

On March 29th 2018, the PHP group released PHP 5.6.35.

This is a security release. One security bug was fixed in this release. All PHP 5.6 users are encouraged to upgrade to this version.

PHP 5.6.35 packages are now available for Debian 7 “Wheezy”, on both amd64 and i386 architectures, in ZTS and non-ZTS (default) flavors, along with the usual PECL extensions.

Comments are closed.